/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */


/* -----[ PRODUCT CATALOGUE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
*/

.ProductList .OrderingTop {
	margin: 0;
}

/* === [ SURROUNDING DIV ] === */

.ProductList {
	margin: 0;
}
.ProductCatalogueSearchResults  {
	margin: 0;
	padding: 0;
}
.ProductCrossSell  {
	position: relative;
	margin: 0;
	padding: 0px;
	height: 1%;
	float: left;
	clear: both;
	width: 100%;
	display: block;
}
.RSSFeedIcon {
	position: relative;
	height: auto;
	clear: both;
	margin: 0px;
}

.home .ProductList {
	margin: 8px 0;
}

.home .ProductList .FieldValue {
	display: none;
}

.oneColumn .ProductList .FieldValue {
	display: none;
}

/* -----[ Product list ]--------------------------------------------------------------------- */

.ProductList .ListHolder,
.ProductCatalogueSearchResults .ListHolder  {
	border-style: none;
}
.ProductCrossSell .ListHolder {
	border-style: none;
	padding: 0;
}


	/* Custom Title */
		.ProductList .ListCustomTitle,
		.ProductCrossSell .ListCustomTitle,
		.ProductCatalogueSearchResults .ListCustomTitle  {
		}
	/* Separators */
		.ProductList .ListPrimarySeparator,
		.ProductCrossSell .ListPrimarySeparator,
		.ProductCatalogueSearchResults .ListPrimarySeparator {
			clear: both;
		}
		.ProductList .ListSecondarySeparator,
		.ProductCrossSell .ListSecondarySeparator,
		.ProductCatalogueSearchResults .ListSecondarySeparator {
			clear: both;
		}

/* === ListItem === */		

		.ProductList .ListItem {
			display: block;
			width: auto;
			/* The following styles will Float this ListItem into two columns
			width: 46%;
			margin: 0px 10px 10px 0px;
			float: left;
			*/
		}
		
		.home .ProductList .ListItem {
			width: 48%;
			margin: 0px 8px 0px 0px;
			float: left;
		}
		
		.oneColumn .ProductList .ListItem {
			width: 20%;
			margin: 0px 24px 24px 0px;
			float: left;
		}
		
		.ProductCrossSell .ListItem {
			position: relative;
			margin: 0;
			padding: 0;
			height: 1%;
			width: 44%;
			float: left;
		}

.ProductCatalogueSearchResults .ListItem {
			display: block;
			width: auto;
			margin: 0;
		}
/* === StatusHolder === */		
			
				.ProductList .StatusHolder,
				.ProductCrossSell .StatusHolder,
				.ProductCatalogueSearchResults .StatusHolder {
					position: relative;
					margin: 0;
					padding: 0px;
					font-size: 0px;
					clear: both;
					text-align: right;

					width: 30%;
					float: right;
					/* The following styles will Float this Holder next to the DetailHolder
					*/
				}
					/* New Icon */
					.ProductList .ThumbNew,
					.ProductCrossSell .ThumbNew,
					.ProductCatalogueSearchResults .ThumbNew {
						margin: 0 0 0 0;
					}
			
/* === PriceHolder === */		
				
				.ProductList .PriceHolder,
				.ProductCrossSell .PriceHolder,
				.ProductCatalogueSearchResults .PriceHolder {
					padding: 0px;
					margin: 0;
					width: 100%;
					float: left;
					/* The following styles will Float this Holder next to the DetailHolder
					*/
				}
						/* Price */
						.ProductList .ListPrice,
						.ProductCrossSell .ListPrice,
						.ProductCatalogueSearchResults .ListPrice {
							margin: 0;
						}
							.ProductList .ListPrice span,
							.ProductCrossSell .ListPrice span,
							.ProductCatalogueSearchResults .ListPrice span  {
								font-weight: normal;
							}
							.ProductList .ListSalePrice,
							.ProductCrossSell .ListSalePrice,
							.ProductCatalogueSearchResults .ListSalePrice {
								margin: 0;
							}
								.ProductList .ListSalePrice span,
								.ProductCrossSell .ListSalePrice span,
								.ProductCatalogueSearchResults .ListSalePrice span {
									
								}
						/* Member Price */
						.ProductList .ListMemberPrice,
						.ProductCrossSell .ListMemberPrice,
						.ProductCatalogueSearchResults .ListMemberPrice {
							margin: 0;
						}
							.ProductList .ListMemberPrice span,
							.ProductCrossSell .ListMemberPrice span,
							.ProductCatalogueSearchResults .ListMemberPrice span  {
								
							}
						.ProductList .ListMemberSalePrice,
						.ProductCrossSell .ListMemberSalePrice,
						.ProductCatalogueSearchResults .ListMemberSalePrice  {
							margin: 0;
						}
							.ProductList .ListMemberSalePrice span,
							.ProductCrossSell .ListMemberSalePrice span,
							.ProductCatalogueSearchResults .ListMemberSalePrice span {
								
							}
			
/* === ActionHolder === */		
					
				.ProductList .ActionHolder,
				.ProductCrossSell .ActionHolder,
				.ProductCatalogueSearchResults .ActionHolder  {
					position: relative;
					clear: both;
					padding:0px;
					margin: 0px;
					height: 1%;

					width: 30%;
					float: right;
					clear: right;
					/* The following styles will Float this Holder next to the DetailHolder
					*/
				}
					/* Buttons */
					.ProductList .ListSelect,
					.ProductCrossSell .ListSelect,
					.ProductCatalogueSearchResults .ListSelect  {
						float: right;
					}
				
/* === DetailHolder === */		
			
				.ProductList .DetailHolder,
				.ProductCrossSell .DetailHolder,
				.ProductCatalogueSearchResults .DetailHolder {
					position: relative;
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					float: left;
					/* The following styles will Float this Holder next to the other Holders
					*/
				}
					/* Categories */
						.ProductList .ListCategory,
						.ProductCrossSell .ListCategory,
						.ProductCatalogueSearchResults .ListCategory  {
						}
						.ProductList .ListSubCategory,
						.ProductCrossSell .ListSubCategory,
						.ProductCatalogueSearchResults .ListSubCategory {
						}
					/* Title */
						.ProductList .ListTitle,
						.ProductCrossSell .ListTitle,
						.ProductCatalogueSearchResults .ListTitle {
							font-size: 14px;
							font-weight: bold;
							width: 100%;
							float: left;
						}
						
						.ProductList .ListTitle a,
						.ProductCrossSell .ListTitle a,
						.ProductCatalogueSearchResults .ListTitle a {
							color: #da0000;
							text-decoration: none;
						}
						
						.ProductList .ListTitle a:hover,
						.ProductCrossSell .ListTitle a:hover,
						.ProductCatalogueSearchResults .ListTitle a:hover {
							text-decoration: underline;
						}
						
					/* Summary */
						.ProductList .ListSummary,
						.ProductCrossSell .ListSummary,
						.ProductCatalogueSearchResults .ListSummary {
						font-size: 12px;
						color: #555555;
						}
						
						.ProductList .ListSummary a,
						.ProductCrossSell .ListSummary a,
						.ProductCatalogueSearchResults .ListSummary a {
						text-decoration: underline;
						color: #da0000;
						font-weight: bold;
						display: block;
						text-align: right;
						}
						
					/* Thumbnail */
						.ProductList .ListThumbnail,
						.ProductCrossSell .ListThumbnail,
						.ProductCatalogueSearchResults .ListThumbnail {
						border: 1px solid #aaaaaa;
						text-align: center;
						line-height: 109px;
						padding: 4px;
						width: 109px;
						height: 109px;
						float: left;
					}
					
					
		
					/* SKU */
						.ProductList .ListSKU,
						.ProductCrossSell .ListSKU,
						.ProductCatalogueSearchResults .ListSKU {
							margin: 0 0 0 0;
						}
					/* StockLevel */
						.ProductList .ListStockLevel,
						.ProductCrossSell .ListStockLevel,
						.ProductCatalogueSearchResults .ListStockLevel {
							margin: 0 0 0 0;
						}
					/* ListFullDescription */
						.ProductList .ListFullDescription,
						.ProductCrossSell .ListFullDescription,
						.ProductCatalogueSearchResults .ListFullDescription {
							margin: 0 0 0 0;
						}
					/* EndItem (Visual break between each list item) */
						.ProductList .ListEndItem,
						.ProductCrossSell .ListEndItem,
						.ProductCatalogueSearchResults .ListEndItem {
						clear: none;
						float: left;
				}		
					/* Show All File (Link) */
						.ProductList .ShowAllFile {
						}
							.ProductList .ShowAllFile a:visited,
							.ProductList .ShowAllFile a:link,
							.ProductList .ShowAllFile a:hover {
							}
									

/* -----[ ProductDetails ]--------------------------------------------------------------------- */

/* === [ SURROUNDING DIV ] === */

.ProductDetails {
	position: relative;
	margin: 0;
	width: 100%;
	height: auto;
	clear: both;
}

/* -----[ Product list ]--------------------------------------------------------------------- */

.ProductDetails .ListHolder {
	border: none;
}
	/* Custom Title */
		.ProductDetails .ListCustomTitle {
		}
	/* Separators */
		.ProductDetails .ListPrimarySeparator {
			clear: both;
		}
		.ProductDetails .ListSecondarySeparator {
			clear: both;
		}

/* === ListItem === */		

		.ProductDetails .ListItem {
		}

/* === StatusHolder === */		

				.ProductDetails .StatusHolder {
					margin: 0;
					padding: 0px;
					font-size: 0px;
					clear: both;
					text-align: right;

					/* The following styles will Float this Holder next to the DetailHolder */
					width: 30%;
					float: right;
					
				}
					/* New Icon */
					.ProductDetails .ThumbNew {
						margin: 0 0 0 0;
					}
				
/* === PriceHolder === */		

			.ProductDetails .PriceHolder {
				/* The following styles will Float this Holder next to the DetailHolder */
				float: left;
				width: 50%;
				display: block;
			}
			/* Price */
				.ProductDetails .ListPrice {
					font-weight: bold;
					margin: 0 0 8px 0;
				}
					.ProductDetails .ListPrice span {
					}
				.ProductDetails .ListSalePrice {
				}
					.ProductDetails .ListSalePrice span {
					}
			/* Member Price */
				.ProductDetails .ListMemberPrice {
				}
					.ProductDetails .ListMemberPrice span {
					}
				.ProductDetails .ListMemberSalePrice {
					margin: 0 0 2px 0;
					line-height: 1.2em;
					font-weight: normal;
					font-size: 0.9em;
					color: #CC0000;
					text-align: right;
				}
					.ProductDetails .ListMemberSalePrice span {
						font-weight: normal;
						text-transform: uppercase;
						font-size: 10px;
					}
			/* PriceBreaks */
				.ProductDetails .PriceBreaks {
					margin: 0 0 2px 0;
					line-height: 1.2em;
					font-weight: normal;
				}
					.ProductDetails .PriceBreaks span {
						font-weight: normal;
						text-transform: uppercase;
						font-size: 10px;
						display: block;
					}
			/* Variants */
				.ProductDetails .ListVariant1,
				.ProductDetails .ListVariant2 {
					position: relative;
					clear: both;
					padding: 6px 0px;
					margin: 0px 0px 4px 0px;
					height: 1%;
					font-size: 0.95em;
				}
					.ProductDetails .VarintRadioButtons,
					.ProductDetails .VariantRadioButtons {
						border: 1px solid #d2dde7;
						padding: 2px;
					}
						.ProductDetails .ListVariant1 span,
						.ProductDetails .ListVariant2 span {
							font-weight: normal;
							text-transform: uppercase;
							font-size: 10px;
							display: block;
						}
						.ProductDetails .ListVariant1 input,
						.ProductDetails .ListVariant2 input {
						}
						.ProductDetails .ListVariant1 label,
						.ProductDetails .ListVariant1 label {
						}

			/* Quantity */
				.ProductDetails .ListQuantity {
				}
					.ProductDetails .ListQuantity span {
						font-weight: normal;
						text-transform: uppercase;
						font-size: 10px;
						display: block;
				}
		
		
/* === ActionHolder === */		

				.ProductDetails .ActionHolder {
					position: relative;
					clear: both;
					padding: 6px 0px;
					margin: 0px 0px 4px 0px;
					height: 1%;

					/* The following styles will Float this Holder next to the DetailHolder */
					width: 30%;
					float: right;
					clear: right;

				}
					/* Buttons */
						.ProductDetails .ListSelect {
							float: right;
						}
			
/* === DetailHolder === */
				
				.ProductDetails .DetailHolder {
					position: relative;
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;

					/* The following styles will Float this Holder next to the other Holders */

					
				}
				/* Categories */
					.ProductDetails .ListCategory {
					}
					.ProductDetails .ListSubCategory {
					}
					
					#ctl02_c_ctl02_ProductItem_Image {
					border: 1px solid #b6b6b6;
					float: left;
					padding: 4px;
					margin: 0 12px 12px 0;
					}
					
				/* Title */
					.ProductDetails .ListTitle a{
						color: #FFFFFF;
						padding: 0px 5px 0 5px;
						display: block;
						background: url(/Templates/Demo/_images/BlogHeading.gif) repeat-x top left;
					}
					
					.ProductDetails .ListTitle,
					.ProductDetails .ListSummary {
						float: left;
						width: 50%;
					}
					 
						.ProductDetails .ListTitle a:visited, 
						.ProductDetails .ListTitle a:link, 
						.ProductDetails .ListTitle a:hover {
							color: #FFFFFF;
						}
						
						.ProductDetails .ListTitle .FieldValue {
							display: none;
						}
						
				/* Summary */
					.ProductDetails .ListSummary {
						color: #333333;
					}
						.ProductDetails .ListSummary a {
						}
				/* Thumbnail */
					.ProductDetails .ListThumbnail {
						/* float: left; */
					}
					.ProductDetails .ListImage {
						/* float: left; */
						margin: 10px 0px;
						padding: 10px;
						text-align: center;
						background: url(/Templates/Demo/_images/back_gallery.gif) repeat-x top left;
					}
						.ProductDetails .ListThumbnail img {
							max-width: 134px;
						}
				/* SKU */
					.ProductDetails .ListSKU {
						margin: 0 0 0 0;
						color: #999999;
						font-size: 0.9em;
					}
				/* StockLevel */
					.ProductDetails .ListStockLevel {
						margin: 0 0 4px 0;
						font-size: 0.9em;
						color: #999999;
						text-transform:uppercase;
					}
					/* ListFullDescription */
						.ProductDetails .ListFullDescription {
							margin: 0 0 0 0;
							font-size: 1em;
							color: #666666;
							float: left;
							width: 50%;
						}
				/* EndItem (Visual break between each list item) */
					.ProductDetails .ListEndItem {
					}
					
/* === [ PAGING ] ============================== */

/* Displays at the Top of list */
 
.ProductCatalogue .OrderingTop
{
}
 /* Displays at the Bottom of list */
.ProductCatalogue .OrderingBottom 
{
}
 /* Numbers */
 	.ProductCatalogue .OrderingTop a, 
	.ProductCatalogue .OrderingBottom a 
	{
	}
	.ProductCatalogue .OrderingTop a:hover, 
	.ProductCatalogue .OrderingBottom a:hover 
	{
	}
 /* Selected Page */
	.ProductCatalogue .SelectedPage {
	}
 /* Next and Back */
	.ProductCatalogue .OrderingTop a.OrderingNext, 
	.ProductCatalogue .OrderingTop a.OrderingBack, 
	.ProductCatalogue .OrderingBottom a.OrderingNext, 
	.ProductCatalogue .OrderingBottom a.OrderingBack
	{
	}
	.ProductCatalogue .OrderingTop a.OrderingNext, 
	.ProductCatalogue .OrderingBottom a.OrderingNext
	{
	}
	.ProductCatalogue .OrderingTop a.OrderingBack, 
	.ProductCatalogue .OrderingBottom a.OrderingBack 
	{
	}
	.ProductCatalogue .OrderingTop a.OrderingNext:hover, 
	.ProductCatalogue .OrderingTop a.OrderingBack:hover,
	.ProductCatalogue .OrderingBottom a.OrderingNext:hover, 
	.ProductCatalogue .OrderingBottom a.OrderingBack:hover
	{
	}
	
/* -----[ Product Catalogue Search ]--------------------------------------------------------------------- */

.ProductCatalogueSearch {
	position: relative;
	clear: both;
	display: block;
	height: 1%;
}
		.SearchFull {
			width: 100%;
			padding: 4px 0px;
			width: 100%;
			margin-bottom: 20px;
		}
		.TableTree {
			background-color: #d2dde8;
			color: #000000;
			padding: 2px;
			border: 1px solid #3392de;
		}
		.TableHead {
		}
		.TableButton {
			padding: 4px 0px;
		}			

/* -----[ Product Catalogue Image Navigation Module ]----------------------------------------------------- */

/* === [ Surrounding DIV ] === */
	.ProductCatalogueCategoriesList {
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
		/* === [ DIV ] === */
			.ProductCatalogueCategoriesList table {
				position: relative;
				text-align: center;
				display: block;
				margin: 0px;
				padding: 0px;
				width: auto;
			}
	.GalleryThumbnails tr /* === [ TR ] === */
	{
	}
		/* === [ TR ] === */
			.ProductCatalogueCategoriesList td {
				vertical-align: top;
			}
		/* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
			.ProductCatalogueCategoriesList .ThumbBorder {
				
			}
				/* === [ IMG ] === */
					.ProductCatalogueCategoriesList .ThumbBorder img {

					}
		/* === [ Heading ] === */
			.ProductCatalogueCategoriesList .WrapperTitle {
				
				height: 42px;
				width: 158px;
				font-weight: bold;
				line-height: 42px;
				margin: 0 24px 24px 0;
				border: 1px solid #213176;
				
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				border-radius: 10px;
				-khtml-border-radius: 10px;
				
				background-color: #c2c2c2;
				background-image: url(images/fallback-gradient.png);
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#c2c2c2));
				background-image: -webkit-linear-gradient(top, #ffffff, #c2c2c2);
				background-image:    -moz-linear-gradient(top, #ffffff, #c2c2c2);
				background-image:     -ms-linear-gradient(top, #ffffff, #c2c2c2);
				background-image:      -o-linear-gradient(top, #ffffff, #c2c2c2);
			}
			
			.ProductCatalogueCategoriesList .WrapperTitle:hover {
				border: 1px solid #da0000;
			}
			
					.ProductCatalogueCategoriesList .CategoryHeading a {
						display: block;
						color: #213176;
						text-decoration: none;
						
					}
					
					.ProductCatalogueCategoriesList .CategoryHeading a:hover {
						color: #da0000;
					}
					
		/* === [ Description ] === */
			.ProductCatalogueCategoriesList .CategoryDesc {
				font-size: 0.9em;
				font-weight: normal;
			}
		/* === [ New Icon ] === */
			.ProductCatalogueCategoriesList .ThumbNew {
				margin-left: auto;
				margin-right: auto;
				display: block;
			}
	

/* -----[ Image Viewer - Details Popup ]----------------------------------------------------- */

	#lightbox {  /* === [ Do not alter ] === */
		position: absolute;	
		left: 0; 
		width: 100%; 
		z-index: 1000; 
		line-height: 0;
	}
		#lightbox a img { /* === [ Button - Do not alter ] === */
			border: none; 
		}
	#lightboxImage { /* === [ Do not alter ] === */
		position: relative; 
	}
	#imageContainer { /* === [ Do not alter ] === */
		padding: 10px; 
	}

/* === [ Background Overlay ] === */
	#overlay {
		position: absolute; 
		top: 0; 
		left: 0; 
		z-index: 90; 
		width: 100%; 
		height: 500px; 
		background-color: #000000;
	}

/* === [ Container ] === */
  
  	#outerImageContainer { 
		position: relative; 
		background: #000000; 
		width: 250px; 
		height: 250px; 
		margin: 0 auto; 
	}
	#imageBox { /* === [ Image Background ] === */
		position: relative;
		overflow: hidden;
		background: #FFFFFF; 
	}
	#loading { /* === [ Do not alter ] === */
		position: absolute; 
		top: 40%; 
		left: 0%; 
		height: 25%; 
		width: 100%; 
		text-align: center; 
		line-height: 0; 
	}

/* === [ Slider Control ] === */

		#hoverNav { /* === [ Do not alter ] === */
			position: absolute; 
			bottom: 0px; 
			left: 0; 
			height: 33px; 
			width: 100%; 
			z-index: 100;
			padding: 0px 0px 0px 0px;
		}
		#imageContainer>#hoverNav { /* === [ Do not alter ] === */
			left: 0;
		}
		#hoverNav a { /* === [ Do not alter ] === */
			outline: none;
		}
	
		/* === [ Zoom Slider ] === */
			#zoomSlider 
			{
				margin: 0 120px;
				top: 10px;
				height: 15px;
				position: relative;
			}
			#zoomHandle {
				width: 19px;
				height: 20px;
				top: 1px;
				cursor: move;
				position: absolute;
				background: transparent url(/Templates/Demo/_images/zoomHandle.gif) center center no-repeat;
				z-index: 1003;
			}
			#zoomSliderLeft
			{
				/*
				-- add in styles here for a shaped image on the left side of the slider
				-- see http://www.aldenta.com/examples/script.aculo.us/slider-images.html*/

				position: absolute;
				width: 5px;
				height: 15px;
				background: url(/Templates/Demo/_images/zoomSlider1.gif) center left no-repeat;
				z-index: 1002; 
			}
			#zoomSliderRight
			{
				height: 15px;
				position: relative;
				
				/*
				-- add in styles here for a shaped image on the right side of the slider
				-- see http://www.aldenta.com/examples/script.aculo.us/slider-images.html
				-- don't put borders on #zoomSlider as it will cause the handle to render outside the slider.
				*/
				z-index: 1001;
				background: url(/Templates/Demo/_images/zoomSlider.gif) center right no-repeat;
			}

		/* === [ Buttons ] === */
			#prevLink, 
			#nextLink,
			#spaceLink { 
				width: 102px; 
				height: 40px; 
				display: block;
			}
			#prevLink { 
				margin: 10px;
				left: 0; 
				float: left;
				background: url(/Templates/Demo/_images/prevlabel.gif) left top no-repeat;
			}
			#nextLink { 
				margin: 10px;
				right: 0; 
				float: right;
				background: url(/Templates/Demo/_images/nextlabel.gif) right top no-repeat;
			}
	
/* === [ Box below image ] === */
		#imageDataContainer { 
			margin: 10px auto; 
			line-height: 1.4em; 
			overflow: auto; 
			width: 100%;
			background: #FFFFFF;
		}
		
		/* === [ Text below image ] === */
				#imageData #imageDetails { /* === [ Box ] === */
					float: left; 
					text-align: left;
					padding: 10px;
				}	
				#imageData { /* === [ Text ] === */
					color: #666666;
					text-transform: uppercase;
					font-size: 0.9em;
				}
				#imageData #caption { 
					font-weight: bold;
				}
				#imageData #numberDisplay {
					display: block; 
					clear: left; 
				}	
						
		/* === [ Button below image ] === */
				#imageData #bottomNavClose { 
					padding: 10px;
					float: right; 
					outline: none;
				}	 	
	
/* -----[ Version Update to Product List ]--------------------------------------------------------------------- */
/* -----[ Addition of Product Enquiry Form ]------------------------------------------------------------------- */

.ProductEnquireContainer,
.ProductEnquireConfirmation {
	position: relative;
	display: block;
	clear: both;
	/* === [ Required for Window ] === */
	font-family: sans-serif;
	font-size: 11px;
	margin: 0px 0px 10px 0px;
}
.ProductEnquireWrapper {
}
		/* === [ Field Grouping ] === */
		.ProductEnquireField {
			display: block;
			clear: both;
			margin: 2px 0px;
		}
		/* === [ Lable Text ] === */
		label.EnquiryLabel {
			font-size: 1em;
			position: relative;
			display: block;
			float: left;
			width: 130px;
			padding-right: 5px;
			margin-bottom: 5px;
		}
		/* === [ Form Fields ] === */
		.ProductEnquireContainer input, 
		.ProductEnquireContainer select, 
		.ProductEnquireContainer textarea {
			position: relative;
			display: inline;
			margin-bottom: 2px;
			width: 200px;
			/* === [ Required for Window ] === */
			font-family: sans-serif;
			font-size: 11px;
		}

		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 1em;
			min-width: 250px;
		}

		/* === [ Button ] === */
		.ProductEnquireContainer .EnquireButtons {
			position: relative;
			display: block;
			margin: 0px 0px 0px 135px; 
		}
		.ProductEnquireContainer .EnquireButtons input {
			width: auto;
		}
		
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			margin: 0px 0px 0px 135px; 
			padding: 6px 0px;		
		}
		
/* -----[ Version Update to Product List ]--------------------------------------------------------------------- */
/* -----[ Addition of Variants and Quantities to Product List ]------------------------------------------------ */

/* Variants */
	.ProductList .ListVariant1,
	.ProductList .ListVariant2,
	.ProductList .ListQuantity  {
		position: relative;
		clear: both;
		padding: 6px 0px;
		margin: 0px 0px 4px 0px;
		height: 1%;
		font-size: 0.95em;
	}
		.ProductList .VarintRadioButtons,
		.ProductList .VariantRadioButtons {
			border: 1px solid #d2dde7;
			padding: 2px;
		}
			.ProductList .ListVariant1 span,
			.ProductList .ListVariant2 span,
			.ProductList .ListQuantity span {
				font-weight: normal;
				text-transform: uppercase;
				font-size: 10px;
				padding: 0px 4px 0px 0px;
			}
			.ProductList .ListVariant1 input,
			.ProductList .ListVariant2 input {
				display: inline;
			}
			.ProductList .ListVariant1 label,
			.ProductList .ListVariant1 label {
			}
		
/* -----[ Version Update to Product List ]--------------------------------------------------------------------- */
/* -----[ Addition of Wrappers around prices ]----------------------------------------------------------------- */

.ListPriceWrapper,
.ListSalePriceWrapper,
.ListMemberPriceWrapper,
.ListMemberSalePriceWrapper {
	padding: 0px;
	margin: 0px;
}

.NotBestPrice {
	text-decoration: line-through;
}

		

/* Automatically Updated */
/* -----[ Patch 1.6.0 ]----- */
/* -----[ Feature ID #484 ]----- */
/* -----[ Added to ProductCatalogue.css  ]----- */
/* -----[ Content/Description Tabs ]----------------------------------------------------- */
.TabsWrapper {
	width: 450px;
	display: block;
	position: relative;
}
.tabContentWrapper {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}
.tabTitleWrapper {
	display: block;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	list-style-position:outside;
	/* Need to state height */
	margin: 0px 0px -1px 0px;
	height: 22px;
}

.TabTarget {
	display: none;
}

#cPC ul.tabTitleWrapper li {
    font-size: 1em;
    list-style-image: none;
    margin: 0 0 0 0;
}
	/* List Styles */
	#cPC .tabTitleWrapper ul,
	#cPC .TabTarget ul {
		padding: 0px;
		margin: 0 0 0px 0px;
		padding: 0;
		list-style-type: none;
		list-style: none;
		list-style-position:outside;
	}
	.tabTitleWrapper li {
		float:left;
		padding: 0px;
		margin: 0px;
		list-style: none;
		list-style-type: none;
		list-style-position:outside;
		text-decoration: none;
	}
	.tabTitleWrapper li a {
		text-decoration: none;
	}
		.tabTitleWrapper li a span {
			display: block;
			list-style: none;
			list-style-type: none;
			text-decoration: none;
			cursor: pointer;
			text-align: center;
			padding: 0px 12px;
			border: 1px solid #999999;
			border-bottom-style: none;
			list-style-position:outside;
			/* Need to state height */
			height: 18px;
			color: #333333;
			font-size: 12px;
			margin: 0px 4px -1px 0px;
			min-width: 20px;
		}
		.tabTitleWrapper li a.tabs_on span {
			padding: 3px 6px 1px 6px;
			cursor: pointer;
			background: #FFFFFF;
		}
		.tabTitleWrapper li a.tabs_off span {
			padding: 3px 6px 0px 6px;
			cursor: pointer;
			background: #CCCCCC;
		}
		.TabContents {
		}

/* Automatically Updated */
/* -----[ Patch 1.6.0 ]----- */
/* -----[ Feature ID #542 ]----- */
/* -----[ Added to ProductCatalogue.css  ]----- */
/* -----[ Product Search DIV Layout ]----------------------------------------------------- */

.SearchDivLayout {
	clear: both;
	display: block;
	margin: 0px;
}
	.SearchItem,
	.ResultsContainItem,
	.FilterItem,
	.ResultsPerPageItem,
	.SearchItem,
	.ProductCatalogueSearchResults {
		clear: both;
		display: block;
		margin: 0px;
		padding: 4px 6px;
		margin: 0px 0px 1px 0px;
	}
		.SearchTitle {
			font-size: 100%;
			font-weight: bold;
		}
		.SearchInput {
		}
.clear {
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
	margin: 0px;
}

/* Automatically Updated */
/* -----[ Patch 1.7.0 ]----- */
/* -----[ Feature ID #476 ]----- */
/* -----[ Feature ID #524 ]----- */
/* -----[ Added to ProductCatalogue.css  ]----- */
/* -----[ Ratings & Reviews, Reorder Ordering Top ]----------------------------------------------------- */

.RecorderOrderingTop {
	padding: 0;
}

.oneColumn .RecorderOrderingTop  {
	display: none;
}

.home .RecorderOrderingTop {
	display: none;
}

	.OrderingTitle {
		font-weight: bold;
	}
	.OrderingFirstNumber {
		font-weight: bold;
	}
	.OrderingTotalNumber {
		font-weight: bold;
	}


#cPC .RadRating ul {
    margin: 0 0 0px 0px;
    padding: 0;
}
/* === [ Rating Stars Image - Overrides Default ] === */ 
.RadRating_Default a, 
.RadRating_Default a span {
    background-image: url(/Templates/Demo/_images/ProdCat-ReviewStars.png) !important;
}
/* === [ Product Details ] === */ 
.AverageRateWrapper {
}
	.RateThisProductWrapper {
	}
	.WriteReviewWrapper {
	}
	.AverageRateWrapper .AverageRating {
	}
		.AverageRating .RateHeaderLabel {
		}
		.AverageRating .RateControl { /* === [ Stars ] === */
		}
		.AverageRating .RateResult {
		}
		.AverageRating .RateLink {
		}


/* === [ Product List ] === */ 
.ProductList .AverageRateWrapper {
} 
.ProductList .AverageRateWrapper .AverageRating {
}
.ProductList .AverageRateWrapper .RateControl {
}

/* === [ Ratings Popup ] === */ 
.RateThisModalWrapper {
}
	.RateThisModalWrapper .RateControl { /* === [ Stars ] === */
	}
	.RateThisButton {
	}
	

/* === [ Product Detail Page - Tab - Review List ] === */ 
.ReviewLists {
	clear: both;
	display: block;
}
.ReviewLists .ReviewListWrapper {
}
	.ReviewListWrapper .ReviewListItem {
		padding: 10px;
		border: 1px solid #EFEFEF;
		margin: 10px 0px 0px 0px;
	}
	.ReviewListItem .PostedDate {
	}
	.ReviewListItem .PostedBy {
		font-size: 1.3em;
		font-weight: bold;
	}
	.ReviewListItem .RateValueWrapper {
	}
		.ReviewListItem .FirstCommentsWrapper,
		.ReviewListItem .SecondCommentsWrapper,
		.ReviewListItem .ThirdCommentsWrapper {
			padding: 4px;
			background: #EFEFEF;
			margin: 0px 0px 1px 0px;
		}
		.ReviewListItem .FirstCommentsLabel,
		.ReviewListItem .SecondCommentsLabel,
		.ReviewListItem .ThirdCommentsLabel {
			width: 100px;
			display: block;
			float: left;
			clear: left;
		}
		.ReviewListItem .FirstComments,
		.ReviewListItem .SecondComments,
		.ReviewListItem .ThirdComments {
			position: relative;
			display: inline-block;
			width: 250px;
		}
/* === [ Product Detail Page Link Buttons ] === */ 
.WriteReview,
.RateThis {
	float: left;
	display: block;
	height: 30px;
}
    
	.WriteReview .WriteReviewButton,
	.RateThis .RateThisButtonWrapper{
		width: 100%;
		margin: 0px 10px 10px 0px;
		border: 1px solid #999999;
		padding: 4px;
		font-weight: bold;
		font-size: 12px;
		text-decoration: none;
	}
	.WriteReview a:hover,
	.RateThis a:hover {
		background: #EFEFEF;
	}
/* === [ Product Detail Page - Tab - Review Form ] === */ 
.ReviewForm {
	display: block;
	clear: both;
	padding: 10px;
	border: 1px solid #999999;
}
	.ReviewForm .ReviewFormWrapper {
		padding: 4px;
		background: #EFEFEF;
		margin: 0px 0px 1px 0px;
	}
		.ReviewFormLabel {
			width: 100px;
			display: block;
			float: left;
			clear: left;
		}
		/* === [ Form Fields ] === */
		.ReviewFormInput input, 
		.ReviewFormInput select, 
		.ReviewFormInput textarea {
			position: relative;
			display: inline;
			margin-bottom: 2px;
			width: 250px;
			font-family: sans-serif;
			font-size: 11px;
		}
		.ReviewFormInput ReviewFormCaptchaControl
		{
			border-style: none;
			clear: both;
			display: block;
			margin: 0 0 0 50px;
			padding: 6px 0;
			position: relative;
		}		
		.SubmitWrapper {
		}
		
		
.RateThis .RateThisOverlay {
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	margin: 0;
	display: none;
	width: 130px;
}

.RateThis .RateThisOverlay .RateThisOverlayTop,
.RateThis .RateThisOverlay .RateThisOverlayBottom {
	display: none;
}
.RateThis .RateThisOverlay .RateThisOverlayContent {
	border: 1px #000 solid;
	background: #fff;
	padding: 10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow:    3px 3px 5px #666;
	-webkit-box-shadow: 3px 3px 5px #666;
	box-shadow:         3px 3px 5px #666;	
}
	.IE7 .RateThis .RateThisOverlay .RateThisOverlayTop,
	.IE8 .RateThis .RateThisOverlay .RateThisOverlayTop {
		display: block;
		height: 11px;
		margin: 0;
		padding: 0;
		background: transparent url( /Templates/_images/rating-overlay-bg.png ) top left no-repeat;
	}
	.IE7 .RateThisOverlay .RateThisOverlayContent,
	.IE8 .RateThisOverlay .RateThisOverlayContent {
		border-top: none;
		border-left: 1px #000 solid;
		border-right: 1px #000 solid;
		border-bottom: none;
		padding: 0 10px;
	}
	.IE7 .RateThisOverlay .RateThisOverlayBottom,
	.IE8 .RateThisOverlay .RateThisOverlayBottom {
		display: block;
		height: 11px;
		margin: 0;
		padding: 0;
		background: transparent url(/Templates/_images/rating-overlay-bg.png ) bottom right no-repeat;
	}


		/* Automatically Updateded in patch version 2.2.0.0 */
/* -----[ Patch 2.2.1 ]----- */
/* -----[ Add to ProductCatalogue.css  ]----- */

.ListWeight {} /* container for Weight */
	.ListWeight .FieldValue { /* the "Weight" label */
		display: inline-block;
		width: 80px;
	}
	.ListWeight .WeightValue {}
	.ListWeight .WeightValue span {} /* the "kg" part of the weight */

.ListDimensions {} /* container for Width / Height / Length / Cylinder dimensions */
	.ListDimensions .FieldValue { /* the "Dimensions" label */
		float: left;
		width: 80px;
	}
	.ListDimensions dl {
		float: left;
	}

		.ListDimensions dt {
			clear: left;
			float: left;
			width: 100px;
		}
			.ListDimensions dt.DimensionWidth {}
				.ListDimensions dt.DimensionWidth.WidthZero {}      /* specific style if Width = 0 */
			.ListDimensions dt.DimensionHeight {}
				.ListDimensions dt.DimensionHeight.HeightZero {}    /* specific style if Height = 0 */
			.ListDimensions dt.DimensionLength {}
				.ListDimensions dt.DimensionLength.LengthZero {}    /* specific style if Length = 0 */
			.ListDimensions dt.DimensionCylinder {}
				.ListDimensions dt.DimensionCylinder.CylinderYes {} /* specific style if Cylinder = Yes */
				.ListDimensions dt.DimensionCylinder.CylinderNo {}  /* specific style if Cylinder = No */

		.ListDimensions dd {
			float: left;
		}
			.ListDimensions dd.DimensionWidth {}
				.ListDimensions dt.DimensionWidth.WidthZero {}      /* specific style if Width = 0 */
			.ListDimensions dd.DimensionHeight {}
				.ListDimensions dt.DimensionHeight.HeightZero {}    /* specific style if Height = 0 */
			.ListDimensions dd.DimensionLength {}
				.ListDimensions dd.DimensionLength.LengthZero {}    /* specific style if Length = 0 */
			.ListDimensions dd.DimensionCylinder {}
				.ListDimensions dd.DimensionCylinder.CylinderYes {} /* specific style if Cylinder = Yes */
				.ListDimensions dd.DimensionCylinder.CylinderNo {}  /* specific style if Cylinder = No */

			.ListDimensions dd span {} /* the "mm" part of width / height / length */


.ListDimensions .EndListDimensions {
	clear: left;
}/* Automatically Updateded in patch version 2.4.2.0 */
/* -----[ Patch 2.5.0 ]----- */
/* -----[ Add to ProductCatalogue.css  ]----- */

.ProductList .ListItem.OutOfStock {} /* a product list item which is out of stock */

.ProductCatalogue .ProductDetails.OutOfStock {} /* a product details container which is out of stock *//* Automatically Updateded in patch version 2.7.1.0 */
/* -----[ Patch 2.8.0 ]----- */
/* -----[ Add to ProductCatalogue.css  ]----- */

.ProductList .ListHolder.AjaxListHolder:after {
	display: block;
	content: url(/templates/_images/loading.gif);
	width: 100%;
	text-align: center;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	   -moz-transition: opacity 0.5s;
	        transition: opacity 0.5s;
}


.ProductList .ListHolder.AjaxListHolder.loading:after {
	opacity: 1;
}

.ProductList    .ListItem.AddingToCart { }
.ProductDetails .ListItem.AddingToCart { }
/* Automatically Updateded in patch version 2.8.3.0 */

/* -----[ Patch 2.8.4 ]----- */
/* -----[ Add to ProductCatalogue.css  ]----- */
/* Product image navigation with the Layout = Divs setting */

.ProductCatalogueCategoriesList .ListHolder {}

.ProductCatalogueCategoriesList .ListItem {
	clear: both;
}

	.ProductCatalogueCategoriesList .ListTitle {}
	.ProductCatalogueCategoriesList .ListTitle a {}

	.ProductCatalogueCategoriesList .ListProductCount {}

	.ProductCatalogueCategoriesList .ListSummary {}

	.ProductCatalogueCategoriesList .ListThumbnail {}

/* Automatically Updateded in patch version 2.8.5.0 */

/* -----[ Patch 2.9.0 ]----- */
/* -----[ Add to ProductCatalogue.css  ]----- */
/* Product image navigation with the Layout = Divs setting */


.ProductEnquiryListContainer {
	position: relative;
	z-index: 10;
}

	.ShowProductEnquiryList {
		display: inline-block;
		background: #666;
		color: white;
		padding: .5em 1em;
		cursor: pointer;
	}
		.ShowProductEnquiryList.empty {
			cursor: default;
		}

	.ProductEnquireContainer .EnquiryListWrapper {
		margin-bottom: 1em;
		border-bottom: 1px #ccc solid;
	}

	.ProductEnquiryList {
		display: block;
		position: absolute;
		top: 2em;
		left: 0;
		padding: 1em;
		border: 1px #ccc solid;
		background: white;
		width: 500px;
	}
		.ProductEnquiryList.hidden {
			display: none;
		}

		.ProductEnquiryList .EnquiryListButtons {
			margin-top: .5em;
			text-align: right;
		}

		.ProductEnquiryList a.HideList,
		.ProductEnquiryList a.ShowEnquiryForm {
			display: inline-block;
			background: #333;
			color: white;
			padding: .5em 1em;
			text-decoration: none;
			margin-left: .5em;
		}
		.ProductEnquiryList:after {
			visibility: hidden;
			display: block;
			font-size: 0;
			content: " ";
			clear: both;
			height: 0;			
		}

		.ProductEnquiryList                          ul,
		.ProductEnquireContainer .EnquiryListWrapper ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		.ProductEnquiryList                          li,
		.ProductEnquireContainer .EnquiryListWrapper li {
			padding: 1em 0;
		}
		.ProductEnquiryList                          li + li,
		.ProductEnquireContainer .EnquiryListWrapper li + li {
			border-top: 1px #ccc solid;
		}

		.ProductEnquiryList li.EnquiryListTitles {
			font-weight: bold;
		}

		.ProductEnquiryList                          li span.title,
		.ProductEnquiryList                          li span.sku,
		.ProductEnquiryList                          li span.remove,
		.ProductEnquireContainer .EnquiryListWrapper li span.title,
		.ProductEnquireContainer .EnquiryListWrapper li span.sku,
		.ProductEnquireContainer .EnquiryListWrapper li span.remove {
			display: inline-block;
		}
		.ProductEnquiryList                          li span.title,
		.ProductEnquireContainer .EnquiryListWrapper li span.title  { width: 50%; }
		.ProductEnquiryList                          li span.sku,
		.ProductEnquireContainer .EnquiryListWrapper li span.sku    { width: 25%; }
		.ProductEnquiryList                          li span.remove,
		.ProductEnquireContainer .EnquiryListWrapper li span.remove { width: 25%; text-align: right; }

img.AddToEnquiryList { cursor: pointer; }


/* Automatically Updateded in patch version 2.9.0.0 */

/* -----[ Patch 2.9.1 ]----- */
/* -----[ Add to ProductCatalogue.css  ]----- */
/* Filter related updates */

.ProductList .AjaxListHolder.resetting {
	position: relative;
}
	.ProductList .AjaxListHolder.resetting > div {
		opacity: 0.2;
	}
	.ProductList .AjaxListHolder.resetting:before {
		content: "";
		background: url(/templates/_images/loading.gif) center center no-repeat;
		display: block;
		width: 100%;
		height: 100px;
		position: absolute;
		top: 1em;
		left: 0;
		text-align: center;
		z-index: 100;
	}


/* New product list header */

.ProductList .ListHeader {
	padding: .5em 1em;
	text-align: right;
}

.ProductList .ListHeader .SortBy,
.ProductList .ListHeader .PerPage, {
	display: inline-block;
	margin: 0 0 0 1em;
}

.ProductList .ListHeader .SortBy label {}
.ProductList .ListHeader .SortBy select {}

.ProductList .ListHeader .PerPage label {}
.ProductList .ListHeader .PerPage select {}


